/********************
MENU
*********************/

/* hack for Internet Explorer */
* html div#menuNewsletter {
   /* hide ie/mac \*/
   height: 1%;
   /* end hide */
}

/* 
background-color for the entire menu row, 
covering 100% of the width and text center-aligned 
*/
div#menuNewsletter {
   background-color: #5A451F;  /* background color for the entire menu row */
   width: 100%;
   margin: 0 auto;
clear:both;
margin-top:5px;
text-align:center;
border-top:1px solid #5A7A78;
z-index:1;
border-bottom:1px solid #5A7A78;
position:relative;

}

/* 
the menu ul box has top and left border, 
right border is provided by the li elements 
*/
div#menuNewsletter ul {
display:block;
   padding: 0;
   height:32px;
width:99%;
margin:0 auto;
z-index:1;
position:relative;
}


/* menu list items */
div#menuNewsletter li {
   float: left; /* makes the list horizontal */
   list-style: none; /* hides the list bullet */ 
   margin: 0 ;
   border-right: 1px solid #000;
width:19.5%;
display:block;
}


/* the links, that is each list item */
div#menuNewsletter a {
   padding: .6em .6em; /* padding inside the list item box */
   margin: 0; /* margin outside each list item box */
   text-decoration: none; /* no underline for links */
   color: #fff;
   display: block; /* IE has problems with this, fixed above */
font-size:11px;
}


/* hover state for links */
div#menuNewsletter li a:hover {
   background-color: #8F6E35;
}
div#menuNewsletter a.activeparent:hover {
   background-color: #8F6E35;
   color: #18507C;
}

/* active parent, that is the first-level parent of a child page that is the current page */
div#menuNewsletter li.activeparent a {
   background: #385C72 url(../uploads/images/template/arrow-down.gif) no-repeat 0.4em center; 
   color: #fff;
}

div#menuNewsletter h3 {
   padding: .6em 0.6em; /* padding inside the list item box */
   margin: 0; /* margin outside each list item box */
   text-decoration: none; /* no underline for links */
   color: #fff;
   background: #8F6E35;
   display: block; /* IE has problems with this, fixed above */
font-size:11px;
font-weight:normal;
}
